USE COWS
GO
SET NOCOUNT ON;
GO
UPDATE			md
	SET			md.TRPT_FTN						=	mf.TRPT_FTN
	FROM		dbo.MDS_EVENT_WIRED_TRNSPRT_DEV	md	WITH (ROWLOCK)
	INNER JOIN	dbo.FSA_MDS_EVENT				mf	WITH (NOLOCK)
	ON			md.FSA_MDS_EVENT_ID				=	mf.FSA_MDS_EVENT_ID
GO